<template>
  <div class="mask hide">
    <div class="xio_customer_select_dialog">
      <div class="title">是否选择客人[张怀民]，使用当前房间？</div>
      <div class="content flex flex-sb">
        <div class="tx flex-1" style="text-align: left;">医生：张怀民</div>
        <div class="tx flex-1">护士：张怀民</div>
        <div class="tx flex-1" style="text-align: right;">顾问：张怀民</div>
      </div>
      <div class="content flex flex-ver">
        <div class="tx">治疗项目：phis-Fotona4D</div>
      </div>
      <div class="btn_box flex flex-center">
        <div class="flex flex-ver">
          <div class="btn_box__item flex flex-center">取消</div>
          <div class="btn_box__item flex flex-center">确定</div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'XioCustomerSelect',
  props: {
    isActive: {
      type: Boolean,
      default: false
    }
  },
  data() {
    return {
      isShow: false
    }
  },
  methods: {
    toggleClick() {
      this.$emit('toggleClick')
    }
  }
}
</script>

<style scoped>
.xio_customer_select_dialog {
  position: absolute;
  width: 1105px;
  min-height: 602px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  z-index: 1;
  border-radius: 10px;
  background-color: rgba(255,255,255,1);
  box-sizing: border-box;
  padding: 90px 90px 78px 90px;
}
.xio_customer_select_dialog .title {
  line-height: 70px;
  color: rgba(16,16,16,1);
  font-size: 50px;
  font-family: PingFangSC-medium;
  font-weight: bold;
}

.xio_customer_select_dialog .content {
  margin-top: 25px;
}

.xio_customer_select_dialog .content .tx {
  line-height: 53px;
  color: rgba(108,108,108,1);
  font-size: 38px;
  text-align: center;
  font-family: PingFangSC-regular;
  box-sizing: border-box;
}
.xio_customer_select_dialog .content .tx:nth-child(2) {
  padding: 0 10px;
}

.xio_customer_select_dialog .btn_box {
  margin-top: 107px;
}

.xio_customer_select_dialog .btn_box__item {
  width: 300px;
  height: 100px;
  line-height: 52px;
  border-radius: 4px;
  font-size: 36px;
  text-align: center;
  font-family: Microsoft Yahei;
}
.xio_customer_select_dialog .btn_box__item:nth-child(1) {
  color: rgba(34,123,235,1);
  border: 1px solid rgba(34,123,235,1);
}
.xio_customer_select_dialog .btn_box__item:nth-child(2) {
  color: rgba(255,255,255,1);
  background-color: rgba(34,123,235,1);
  margin-left: 87px;
}
</style>
